@viewport {
    user-zoom:fixed
}

* {
    padding:0;margin:0;-webkit-appearance:none
}

label {
    cursor:pointer
}

textarea {
    resize:none
}

a, button, input, textarea {
    outline:0
}

:focus {
    outline:0
}

button::-moz-focus-inner {
    padding:0;border:0
}

img {
    max-width:100%;width:auto;height:auto;vertical-align:top
}

a, img {
    border:0
}

a {
    outline:0;color:#3c2823;text-decoration:none;-moz-transition:all .2s ease 0s;-webkit-transition:all .2s ease 0s;transition:all .2s ease 0s
}

a:active, a:hover {
    text-decoration:none
}

b, strong {
    font-weight:700
}

body {
    color:#000;font:18px Pangram, sans-serif;line-height:22px;text-align:center;background:#fff
}

body, html {
    position:relative;overflow-x:hidden;width:100%;min-width:300px
}

[class^=mobile-] {
    display:none
}

.row {
    display:flex;align-items:center
}

.fl-row {
    display:flex;margin:0 -10px
}

.col {
    width:100%;padding:0 10px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box
}

.page-width {
    position:relative;top:0;left:0;width:100%;margin:0 auto;background:#fff
}

.page-bl {
    min-width:260px;max-width:1920px;width:auto;text-align:left;padding:0 133px;margin:0 auto;box-sizing:border-box
}

.site-header {
    position:fixed;z-index:200;top:0;left:0;width:100%;background:#fff;box-shadow:0 4px 4px 0 rgba(0, 0, 0, 0.1);
}

.site-header .page-bl {
    padding-left:94px;padding-right:59px
}

.logo-wrap {
    -moz-user-select:none;-webkit-user-select:none;user-select:none
}

.logo {
    display:inline-block;overflow:hidden;color:transparent;text-decoration:none;vertical-align:top
}

.logo img {
    width:220px;height:94px
}

.site-header .logo-wrap {
    position:relative;top:6px
}

.site-header .fl-row {
    min-height:143px;align-items:center;justify-content:space-between;padding-top:3px
}

.site-header .col {
    width:auto
}

.site-nav {
    display:flex;font-size:24px;font-weight:700;line-height:29px;vertical-align:top;text-transform:uppercase;list-style:none;margin:0 -78px 0 0
}

.site-nav li {
    padding:0 78px 0 0
}

.site-nav a {
    position:relative;display:inline-block;color:#3c2823;vertical-align:top
}

.site-content {
    padding:0
}

.site-content p {
    padding-bottom:22px
}

.site-content ol, .site-content ul {
    position:relative;margin:0 0 22px 24px
}

.site-content ol ol, .site-content ol ul, .site-content ul ol, .site-content ul ul {
    margin-bottom:0
}

.site-content abbr {
    text-decoration:none
}

section {
    position:relative
}

.site-footer {
    text-transform:uppercase;padding:202px 0 0 0
}

.site-footer .row {
    align-items:flex-start
}

.site-footer ul {
    list-style:none;margin:0
}

.site-footer li {
    padding:0 0 11px 0
}

.foot-nav-row {
    justify-content:space-between;padding-bottom:127px
}

.foot-nav-row .col {
    width:auto
}

.foot-nav-row .row ul {
    min-width:414px
}

.soc-nav a {
    text-decoration:underline
}

.copy-row {
    justify-content:space-between;padding-bottom:91px;flex-direction:row-reverse
}

.copy-row .col {
    width:auto
}

.up-link {
    cursor:pointer;display:inline-block;vertical-align:top;text-decoration:underline
}

.h-2 {
    position:relative;color:#ff3a3e;font:200 72px Pangram, sans-serif;line-height:1.1;letter-spacing:-.04em;text-transform:uppercase;padding:0 0 100px 0;margin:0
}

.h-2 strong {
    font-weight:900;letter-spacing:-.04em
}

.h-2 + .h-2 {
    top:-100px;padding-bottom:0
}

.h-3 {
    position:relative;color:#ff545a;font:900 36px Pangram, sans-serif;line-height:1.2;letter-spacing:-.02em;text-transform:uppercase;padding:0 0 31px 0;margin:0
}

.h-4 {
    position:relative;color:#ff545a;font:30px Pangram, sans-serif;line-height:1.2;padding:0 0 31px 0;margin:0
}

::-moz-placeholder {
    opacity:1
}

::-webkit-input-placeholder {
    opacity:1
}

table {
    width:100%;border-spacing:0
}

iframe {
    border:none;background:0 0
}

.btn {
    cursor:pointer;position:relative;display:flex;min-height:186px;color:#ff3a3e;font:900 46px Pangram, sans-serif;line-height:54px;align-items:center;justify-content:center;background:#fff7ad;border-radius:100px
}

.btn::after {
    content:' ';display:block;width:61px;height:12px;margin:0 0 0 30px;background:url(../images/arr-btn.svg?v=1) no-repeat center center;background-size:cover
}

.btn-green {
    background-color:#bff8ce
}

.btn-pink {
    background-color:#fcd4e2
}

.sbm {
    cursor:pointer;position:relative;display:inline-block;color:#ff4f52;font-weight:900;font-size:24px;line-height:29px;text-align:center;white-space:nowrap;vertical-align:top;padding:16px 26px;margin:0 0 0 71px;border:solid 4px #ff4f52;border-radius:85px
}

::-moz-placeholder {
    opacity:1;color:rgba(0, 0, 0, .3)
}

::-webkit-input-placeholder {
    opacity:1;color:rgba(0, 0, 0, .3)
}

.inp-bl {
    margin:0 0 37px 0
}

.inp-bl .label {
    display:block;color:#000;font-size:14px;line-height:16px;text-transform:uppercase;padding:0 0 6px 0
}

.inp-bl input[type=email], .inp-bl input[type=password], .inp-bl input[type=tel], .inp-bl input[type=text], .inp-bl textarea {
    width:100%;height:28px;font:18px Pangram, sans-serif;vertical-align:top;padding:3px 0;border:none;border-bottom:solid 1px #000;background:#fff;border-radius:0;box-sizing:border-box
}

.inp-bl textarea {
    overflow:hidden;height:84px;padding:5px 10px;margin:2px 0 0 0;border:solid 1px rgba(0, 0, 0, .3);border-radius:5px
}

.inp-bl input[type=email]:focus, .inp-bl input[type=password]:focus, .inp-bl input[type=tel]:focus, .inp-bl input[type=text]:focus, .inp-bl textarea:focus {
    border-color:#ff545a
}

.inp-bl.err .label {
    color:#ff545a
}

.form__btn {
    cursor:pointer;width:100%;height:68px;color:rgba(0, 0, 0, .3);font:900 24px Pangram, sans-serif;text-transform:uppercase;margin:0 0 37px 0;border:solid 4px rgba(0, 0, 0, .3);background:0 0;box-sizing:border-box;border-radius:85px;transition:border .2s ease 0s, color .2s ease 0s
}

.form__btn:active, .form__btn:hover {
    color:#ff545a;border-color:#ff545a
}

.area-txt {
    position:relative;z-index:1;max-width:50%;padding:93px 0
}

.btn-bl {
    position:absolute;z-index:1;top:100%;max-width:1034px;width:100%;margin:0 0 0 auto;transform:translateY(-50%)
}

.area-burger {
    position:relative;padding:143px 0 0 0;background:#fcd4e2;box-sizing:border-box
}

.area-burger .page-bl {
    position:relative;min-height:846px
}

.area-burger__img {
    position:absolute;right:50%;bottom:0;width:1042px
}

.area-burger__img img {
    width:100%;height:auto
}

.area-burger .h-2 + .h-2 {
    top:-102px;padding-left:201px
}

.area-burger .area-txt {
    position:relative;left:1%;max-width:51%;margin:0 0 0 auto
}

.area-burger .txt__body {
    position:relative;left:6px;padding:0 16px 0 201px;margin:0 0 0 auto
}

.area-burger .btn-bl {
    right:133px
}

.area-geograth {
    position:relative;box-sizing:border-box
}

.area-geograth .page-bl {
    position:relative;min-height:1075px
}

.area-geograth__img {
    position:absolute;left:50%;top:50%;width:988px;margin:31px 0 0 165px;transform:translateY(-50%)
}

.area-geograth__img img {
    width:100%;height:auto
}

.area-geograth .area-txt {
    position:relative;left:1%;max-width:51%;padding:213px 0 93px 0;margin:0 auto 0 0
}

.area-geograth .txt__body {
    position:relative;left:6px;max-width:620px
}

.area-geograth .btn-bl {
    left:133px
}

.area-plant {
    position:relative;background:#fcd4e2;box-sizing:border-box
}

.area-plant__background {
    position:absolute;left:0;bottom:0;width:100%;height:100%;background:url(../images/plant-img.jpg?v=1) no-repeat center bottom;background-size:1920px auto
}

/*.area-plant::before {*/
/*    content:' ';*/
/*    position:absolute;*/
/*    left:0;*/
/*    bottom:0;*/
/*    width:100%;*/
/*    height:100%;*/
/*    background:url(../images/plant-img.jpg?v=1) no-repeat center bottom;*/
/*    background-size:1920px auto*/
/*}*/

.area-plant .page-bl {
    position:relative;min-height:1079px
}

.area-plant .h-2 + .h-2 {
    top:-51px
}

.area-plant .area-txt {
    position:relative;left:1%;max-width:51%;padding-top:174px;margin:0 0 0 auto
}

.area-plant .txt__head {
    min-height:616px;margin-right:-70px
}

.area-plant .txt__body {
    position:relative;left:6px;padding:0 26px 0 201px;margin:0 0 0 auto
}

.area-plant .btn-bl {
    right:133px
}

.area-kitchen {
    position:relative;box-sizing:border-box
}

.area-kitchen .page-bl {
    position:relative;min-height:1092px
}

.area-kitchen__img {
    position:absolute;left:50%;top:50%;width:847px;margin:85px 0 0 165px;transform:translateY(-50%)
}

.area-kitchen__img img {
    width:100%;height:auto
}

.area-kitchen .area-txt {
    position:relative;left:1%;max-width:51%;padding:243px 0 93px 0;margin:0 auto 0 0
}

.area-kitchen .h-2 {
    margin-right:-30px
}

.area-kitchen .txt__body {
    position:relative;left:6px;max-width:620px
}

.area-kitchen .btn-bl {
    left:133px
}

.area-concept {
    position:relative;background:#a8ddfd;box-sizing:border-box
}

.area-concept__background {
    position:absolute;left:0;bottom:0;width:100%;height:100%;background:url(../images/concept-img.jpg?v=1) no-repeat center bottom;background-size:1920px auto
}

/*.area-concept::before {*/
/*    content:' ';*/
/*    position:absolute;*/
/*    left:0;*/
/*    bottom:0;*/
/*    width:100%;*/
/*    height:100%;*/
/*    background:url(../images/concept-img.jpg?v=1) no-repeat center bottom;*/
/*    background-size:1920px auto*/
/*}*/

.area-concept .page-bl {
    position:relative
}

.area-concept .h-2 {
    max-width:740px
}

.area-concept .area-txt {
    position:relative;left:1%;display:flex;max-width:51%;min-height:1069px;align-items:center;padding:60px 0 50px 0;margin:0 0 0 auto;box-sizing:border-box
}

.area-concept .txt__body {
    position:relative;left:6px;padding:0 26px 0 201px;margin:0 0 0 auto
}

.area-concept .btn-bl {
    right:133px
}

.area-cook {
    position:relative;background:#a8dcfc;box-sizing:border-box
}

.area-cook::before {
    content:' ';position:absolute;left:0;bottom:0;width:100%;height:100%;background:url(../images/cook-img.jpg?v=1) no-repeat center bottom;background-size:1920px auto
}

.area-cook .page-bl {
    position:relative
}

.area-cook .h-2 {
    max-width:740px
}

.area-cook .area-txt {
    position:relative;left:1%;display:flex;max-width:51%;min-height:987px;align-items:flex-end;padding:60px 0 179px 0;margin:0;box-sizing:border-box
}

.area-cook .txt__body {
    position:relative;left:6px;max-width:620px
}

.area-cook .btn-bl {
    left:133px
}

.area-cook_white {
    background-color:#fff
}

.area-cook_white:before {
    display:none
}

.area-form {
    position:relative;min-height:100vh;padding:143px 0 69px 0;background:url(../images/form-img.jpg?v=1) center bottom;background-attachment:fixed;box-sizing:border-box
}

.form-mess {
    position:relative;max-width:692px;margin:69px 0 0 auto
}

.form__head {
    padding:43px 53px 7px 53px;background:#b6e4ff
}

.form__head p {
    padding-bottom:30px
}

.form__body {
    padding:39px 53px 10px 53px;background:#fff
}

.h-1 {
    color:#FF3A3E;font:900 64px Pangram;line-height:1.1;text-align:center;letter-spacing:-0.04em;text-transform:uppercase;padding-bottom:15px;
}

.h-3m {
    position:relative;color:#FF3A3E;font:900 50px Pangram, sans-serif;line-height:1.1;text-align:center;text-transform:uppercase;padding:0 0 20px 0;margin:0
}

.h-4m {
    position:relative;color:#000;font:900 41px Pangram, sans-serif;line-height:49px;letter-spacing:-0.02em;text-align:center;text-transform:uppercase;padding:0 0 36px 0;margin:0
}

.h-5 {
    position:relative;color:#FF3A3E;font:36px Pangram, sans-serif;line-height:43px;text-align:center;text-transform:uppercase;padding:0 0 51px 0;margin:0
}

.btn-purple {
    background-color:#E2DFFF;
}

.btn-blue {
    background-color:#B6E4FF;
}

.btn-red {
    color:#fff;background-color:#FF545A;
}

.btn-red::after {
    background-image:url(../images/arr-btn-w.svg?v=1);
}

.area-how {
    padding:222px 0 0 0;
}

.area-how .page-bl {
    position:relative;text-align:center;padding-bottom:60px;
}

.area-how .txt__body {
    max-width:830px;font-size:24px;font-weight:700;line-height:28.8px;padding:0 0 24px 0;margin:0 auto;
}

.area-how p {
    padding-bottom:29px;
}

.area-how .btn-bl {
    left:50%;transform:translateX(-50%) translateY(-50%);
}

.how-steps {
    max-width:1110px;justify-content:space-between;padding:0 0 63px 0;margin:0 auto;
}

.how-steps .col {
    width:auto;padding-bottom:30px;
}

.how-step {
    width:200px;font-weight:700;font-size:24px;line-height:26px;text-align:center;
}

.how-step p {
    display:flex;height:88px;text-align:center;align-items:center;justify-content:center;padding:0 !important;
}

.how-step .num {
    position:relative;display:block;overflow:hidden;width:48px;height:48px;color:#fff;font-size:25px;font-weight:bold;line-height:48px;margin:0 auto;background:#FF545A;border-radius:100%;
}

.step__img {
    display:flex;height:194px;align-items:center;justify-content:center;
}

.step__img img {
    width:auto;height:auto;max-height:194px;
}

.area-cook2 {
    position:relative;font-size:24px;line-height:28.8px;padding-top:80px;background:#fff;box-sizing:border-box;
}

.area-cook2 .page-bl {
    position:relative;
}

.area-cook2 .h-2 {
    max-width:740px;padding-bottom:60px;
}

.area-cook2 p {
    padding-bottom:28.8px;
}

.area-cook2 .area-txt {
    position:relative;left:0.3%;display:flex;max-width:50%;min-height:918px;align-items:flex-end;padding:188px 0 234px 0;margin:0 0 0 auto;box-sizing:border-box;
}

.area-cook2 .txt__body {
    position:relative;max-width:830px;
}

.area-cook2 .btn-bl {
    left:50%;transform:translateX(-50%) translateY(-50%);
}

.area-cook2__img {
    position:absolute;left:133px;top:50%;width:620px;margin:0 0 0 0;transform:translateY(-50%);
}

.area-cook2__img img {
    width:100%;height:auto;
}

.area-make {
    position:relative;min-height:1080px;font-size:24px;line-height:28.8px;background:#e32735;box-sizing:border-box;
}

.area-make__background {
    position:absolute;left:0;bottom:0;width:100%;height:100%;background:url(../images/make-img.jpg?v=1) no-repeat center -70px;background-size:1920px auto;
}

.area-make .page-bl {
    position:relative;min-height:1079px;
}

.area-make .h-2 {
    color:#fff;padding-bottom:53px;
}

.area-make .h-2 + .h-2 {
    top:-51px;
}

.area-make .area-txt {
    position:relative;left:0.3%;max-width:50%;color:#000;padding-top:209px;margin:0 0 0 auto;
}

.area-make .txt__body {
    position:relative;left:0;padding:0;margin:0 0 0 auto;
}

.area-make .btn-bl {
    left:50%;transform:translateX(-50%) translateY(-50%);
}

.area-do {
    padding:144px 0 0 0;
}

.area-do .h-3m {
    padding-bottom:66px;
}

.area-do .btn-bl {
    left:50%;transform:translateX(-50%) translateY(-50%);
}

.do-row {
    flex-wrap:wrap;justify-content:center;
}

.do-row .col {
    width:20%;
}

.do-bl {
    min-height:182px;font-size:24px;line-height:26px;text-align:center;text-transform:uppercase;padding:0 0 8px 0;
}

.do__icon {
    position:relative;overflow:hidden;display:flex;width:93px;height:93px;align-items:center;justify-content:center;margin:0 auto 11px auto;border:1px solid #D8D8D8;box-sizing:border-box;border-radius:100%;
}

.do__icon img {
    width:auto;height:48px;
}

.do-bl p {
    padding:0;
}

.area-job {
    padding:0 0 0 0;
}

.area-job .page-bl {
    padding-bottom:100px;
}

.area-job .txt__body {
    max-width:1020px;font-size:26px;line-height:36px;text-transform:uppercase;text-align:center;padding:0 0 45px 0;margin:0 auto;
}

.area-job p {
    padding-bottom:36px;
}

.area-job .btn-bl {
    left:50%;transform:translateX(-50%) translateY(-50%);
}

.area-industry {
    font-size:24px;line-height:28px;padding:144px 0 0 0;
}

.area-industry .h-4m {
    padding-bottom:49px;
}

.area-industry .txt__body {
    max-width:1240px;margin:0 auto;
}

.area-total {
    font-size:18px;line-height:22px;padding:20px 0;
}

.total-tbl {
    position:relative;max-width:788px;padding:0;margin:0 auto 82px auto;border-left:solid 40px transparent;
}

.total-tbl__inf {
    font-size:12px;font-weight:600;line-height:14px;text-transform:uppercase;text-align:center;padding:0 0 28px 0;
}

.total-tbl__rows {
    position:absolute;top:0;left:0;width:100%;height:100%;
}

.total-tbl__rows p {
    position:absolute;width:100%;padding:0 !important;border-top:solid 1px #D8D8D8;
}

.total-tbl__rows p:nth-child(1) {
    top:0;
}

.total-tbl__rows p:nth-child(2) {
    top:25%;
}

.total-tbl__rows p:nth-child(3) {
    top:50%;
}

.total-tbl__rows p:nth-child(4) {
    top:75%;
}

.total-tbl__rows span {
    position:absolute;left:-42px;top:-10px;text-transform:uppercase;
}

.total-tbl__cols {
    display:flex;margin:0 -5px;
}

.total-tbl__cols p {
    position:absolute;left:50%;top:100%;width:60px;text-align:center;padding:0 !important;margin:19px 0 0 0;transform:translateX(-50%);
}

.total-tbl .col {
    position:relative;height:430px;padding:0 !important;border-left:solid 5px transparent;border-right:solid 5px transparent;
}

.total-tbl .line {
    position:absolute;left:0;bottom:0;width:100%;background:#24DDA7;border-radius:5px;
}

.area-me {
    padding:53px 0 0 0;background:#E2DFFF;
}

.area-me .page-bl {
    padding-bottom:93px;
}

.area-me .h-2 {
    text-align:center;padding-bottom:51px;
}

.area-me .btn-bl {
    left:50%;transform:translateX(-50%) translateY(-50%);
}

.area-me__img {
    text-align:center;padding:0 0 29px 0;
}

.area-me__img img {
    width:auto;height:375px;
}

.me-row {
    max-width:1332px;margin:0 auto 20px auto;
}

.me-row .col {
    padding:0 11px 22px 11px;
}

.me-step {
    height:100%;font-size:24px;line-height:28px;padding:28px 34px 2px 34px;border:solid 2px rgba(255, 84, 90, 0.5);box-sizing:border-box;border-radius:5px;
}

.me-step p {
    padding-bottom:26px;
}

.area-thank {
    position:relative;background:#e2dfff;
}

.area-thank .page-bl {
    text-align:center;
}

.area-thank .logo-wrap {
    position:relative;top:-10px;
}

.area-thank .logo img {
    width:auto;height:116px;
}

.thank-head {
    display:flex;min-height:324px;align-items:center;justify-content:center;
}

.thank-body {
    max-width:1416px;padding:0 0 195px 0;margin:0 auto;
}

.thank__box {
    font-size:28px;line-height:34px;padding:50px 30px;background:transparent;border-radius:10px;position:relative;
}

.thank__box-background {
    position:absolute;top:0;right:0;bottom:0;left:0;background-color:#fff;border-radius:10px;
}

.thank__box p {
    padding-bottom:34px;
}

.thank__txt {
    max-width:1020px;padding-bottom:43px;margin:0 auto;position:relative;
}

.thank__box .btn-bl {
    position:relative;top:0;left:0;max-width:1060px;padding:0 0 72px 0;margin:0 auto;transform:none;
}

.thank__box .btn {
    display:flex;width:100%;min-height:164px;font-size:36px;padding:0;
}

.thank__box .btn::after {
    display:none;
}

.thank-row {
    align-items:center;justify-content:space-between;margin:0 -135px;position:relative;
}

.thank-row .col {
    width:auto;padding:0 5px;
}

.thank-row img {
    max-width:519px;max-height:523px;width:auto;height:auto;
}

.thank__info {
    position:relative;top:-92px;max-width:626px;font-size:18px;line-height:22px;text-align:left;padding:33px 50px 36px 108px;margin:0 auto;background:#EDEDED;border-radius:10px;box-sizing:border-box;
}

.thank__info::before {
    content:' ';position:absolute;top:50%;left:33px;width:48px;height:48px;background:url(../images/icon-time.png?v=1) no-repeat center center;background-size:cover;transform:translateY(-50%);
}

.thank__info::after {
    content:' ';position:absolute;top:100%;left:50%;overflow:hidden;width:0;height:0;margin:0 0 0 -18px;border:solid 18px transparent;border-top:solid 22px #EDEDED;
}

.thank__info p {
    padding:0 !important;
}

.area-form.form46 {
    padding:146px 0 0 0;background:url(../images/form46-bg.jpg?v=1) repeat-x center 128px;background-size:1920px auto;
}

.area-form.form46 .page-bl {
    padding-top:439px;padding-bottom:100px;
}

.form-project {
    max-width:890px;margin:0 auto;
}

.form-project__head {
    display:flex;min-height:203px;font-size:18px;line-height:1;text-transform:uppercase;align-items:center;justify-content:center;padding:10px 53px;margin:0 0 59px 0;background:#E2DFFF;border-radius:5px;box-sizing:border-box;
}

.form-project__head .col {
    padding:0;
}

.form-project__head p {
    width:100%;padding:0;
}

.form-project__head .title {
    display:block;width:100%;font-size:48px;font-weight:800;line-height:1;padding:0 0 6px 0;
}

.form-project .inp-bl {
    font-size:16px;line-height:19px;margin:0 0 53px 0;
}

.form-project textarea,
.form-project input[type='text'],
.form-project input[type='tel'],
.form-project input[type='email'] {
    height:50px;color:#000;font-size:20px;padding:10px 15px;border:solid 1px rgba(0, 0, 0, 0.3);border-radius:5px;
}

.form-project textarea {
    height:100px;
}

.form-project textarea.size2 {
    height:200px;
}

.form-project .sbmts-bl {
    padding:22px 0 0 0;
}

.inp__inf {
    padding:10px 0 0 0 !important;
}

.raq {
    color:#FF4F52;
}

.file-inp {
    position:relative;overflow:hidden;min-height:100px;width:100%;display:flex;color:rgba(0, 0, 0, 0.3);font-size:14px;line-height:18px;text-transform:uppercase;align-items:center;justify-content:center;border:solid 1px rgba(0, 0, 0, 0.3);border-radius:5px;
}

.file-inp span {
    display:block;padding:0 4px;
}

.file-inp .on {
    color:#0066FF;
}

.file-inp input[type='file'] {
    position:absolute;z-index:-1;clip:rect(0, 0, 0, 0);opacity:0;
}

.form-btn {
    cursor:pointer;display:flex;width:415px;height:74px;color:#FE434A;font:900 27px Pangram;text-transform:uppercase;align-items:center;justify-content:center;margin:0 0 53px 0;border:none;background:#E2DFFF;border-radius:45px;
}

.leftgear {
    transition:all .5s ease;transform:rotate(90deg);
}

.select > * {
    box-sizing:border-box;
}

.select {
    border:1px solid rgba(0, 0, 0, 0.3);border-radius:5px;cursor:pointer;font-size:20px;line-height:24px;color:#000000;user-select:none;overflow:hidden;
}

.select__selected {
    min-height:50px;padding:7px 45px 7px 7px;position:relative;background-color:#fff;
}

.select__selected:before {
    content:'';position:absolute;top:20px;right:15px;border-top:9px solid rgba(0, 0, 0, 0.3);border-left:8px solid transparent;border-right:8px solid transparent;transition:all .3s ease;
}

.select__selected_active:before {
    transform:rotate(180deg);
}

.select__selected_text {
    display:inline-block;padding:6px 10px;
}

.select__list {
    display:none;padding:0;margin:0 !important;list-style-type:none;max-height:250px;overflow-y:auto;padding-right:5px;background-color:#fff;
}

.select__list::-webkit-scrollbar-track {
    background-color:transparent
}

.select__list::-webkit-scrollbar {
    width:12px;height:30px;border-radius:14px;background-color:transparent
}

.select__list::-webkit-scrollbar-thumb {
    background-color:#ADADAD;border-radius:14px
}

.select__item {
    padding:12px 15px;transition:all .3s ease;position:relative;
}

.select__item:hover {
    background-color:#E8E8E8;
}

.select__item_active {
    background-color:#E8E8E8;font-weight:700;
}

.select__item_multiple {
    padding:12px 15px 12px 50px;
}

.select__item_multiple:before, .select__item_multiple:after {
    content:'';position:absolute;top:0;bottom:0;margin:auto;
}

.select__item_multiple:before {
    width:20px;height:20px;border:1px solid rgba(0, 0, 0, 0.3);border-radius:5px;left:15px;
}

.select__item_multiple:after {
    width:16.75px;height:12.57px;background-image:url(/images/check.svg);background-size:contain;background-position:center;left:18px;opacity:0;
}

.select__item_active.select__item_multiple {
    background-color:transparent;font-weight:400;
}

.select__item_active.select__item_multiple:after {
    opacity:1;
}

.select__selected_item {
    background:#E8E8E8;border-radius:5px;padding:6px 10px;display:flex;align-items:center;margin:4px;
}

.select__selected_delete {
    width:13px;height:13px;display:block;margin-left:12px;position:relative;
}

.select__selected_delete:before, .select__selected_delete:after {
    content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;width:2px;height:15px;border-radius:2px;background-color:#000;transform:rotate(45deg);
}

.select__selected_delete:after {
    transform:rotate(-45deg);
}

.select_multiple {
    border:none;border-radius:0;
}

.select_multiple .select__selected {
    display:flex;flex-flow:row wrap;padding:3px 45px 3px 3px;border:1px solid rgba(0, 0, 0, 0.3);border-radius:5px;
}

.select_multiple .select__list {
    border:1px solid rgba(0, 0, 0, 0.3);border-radius:5px;margin:-1px 0 0 0 !important;
}

/* new 18.10 -1 */
.btn-red2 {
    color:#fff;background-color:#E32735;
}

.btn-red2::after {
    background-image:url(../images/arr-btn-w.svg?v=1);
}

.area-how .h-1 {
    color:#7CC8F5;padding:0 0 50px 0;
}

.area-how .txt__body {
    font-size:18px;font-weight:normal;line-height:22px;padding:0 0 48px 0;
}

.area-how .txt__body p {
    padding-bottom:22px;
}

.step__img {
    margin-bottom:10px;
}

.how-steps {
    padding-bottom:80px;
}

.how-step .num {
    width:30px;height:30px;font-size:17px;line-height:30px;
}

.area-cook2 {
    font-size:18px;line-height:22px;
}

.area-cook2 .h-2 {
    font-weight:900;color:#BDB8F2;padding-bottom:82px;
}

.area-cook2 .txt__body p {
    padding-bottom:22px;
}

.area-make {
    font-size:18px;line-height:22px;
}

.area-do {
    padding:234px 0 5px 0;
}

.do__box {
    max-width:1034px;padding:50px 50px 6px 50px;margin:0 auto 76px auto;border:1px solid #7CC8F5;border-radius:5px;box-sizing:border-box;
}

.do__box .h-3m {
    color:#7CC8F5;font-size:72px;font-weight:900;line-height:1.1;text-align:center;padding:0 0 33px 0;
}

.do-row {
    max-width:900px;margin:0 auto;
}

.do-row .col:nth-child(1) {
    width:100%;
}

.do-row .col {
    width:33.333%;
}

.do-bl {
    max-width:390px;min-height:0;font-size:18px;line-height:1.1;padding:0 0 56px 0;margin:0 auto;
}

.do-bl p {
    display:flex;min-height:40px;text-align:center;justify-content:center;align-items:center;
}

.area-job {
    padding:0;margin:0 0 170px 0;
}

.area-industry {
    position:relative;overflow:hidden;font-size:18px;line-height:22px;padding:170px 0 40px 0;
}

.area-industry .h-2 {
    color:#24DDA7;font-weight:900;text-align:center;padding:0 0 70px 0;margin:0;
}

.area-industry p {
    padding-bottom:22px;
}

.area-industry .fl-row {
    margin:0 -42px;
}

.area-industry .col {
    padding:0 42px;
}

.area-total {
    padding-bottom:100px;
}

.area-me {
    padding-top:150px;
}

.area-me .h-5 {
    display:flex;max-width:500px;min-height:360px;color:#6B61CB;font-weight:700;text-align:center;align-items:center;justify-content:center;padding:0 0 20px 0;margin:0 auto;box-sizing:border-box;
}

.area-me__img {
    padding-bottom:100px;
}

.me-step {
    font-size:18px;line-height:22px;
}

/* new 18.10 -2 */
.btn-scroll {
    position:absolute;left:50%;bottom:13px;width:47px;height:103px;background:url(../images/btn-scroll.svg?v=1) no-repeat center bottom;background-size:auto 100%;transform:translateX(-50%);
}

.title-bl {
    text-align:center;padding:0 0 60px 0;
}

.title-bl .h-2 {
    color:#24DDA7;font-weight:900;letter-spacing:-0.02em;padding:0 0 20px 0;
}

.s-title {
    color:#B2B2B2;font-size:24px;line-height:29px;text-transform:uppercase;padding:0 0 20px 0;
}

.area-meet {
    color:#fff;font-size:18px;line-height:22px;background:#ff7b7c url(../images/area-meet.png?v=1) center 146px;
}

.area-meet .h-1 {
    font-style:normal;font-weight:900;font-size:82px;line-height:98px;text-align:center;letter-spacing:-0.02em;color:#FFFFFF;text-shadow:0px 10px 15px #B11414;padding:0 0 12px 0;
}

.meet-row {
    min-height:100vh;text-align:center;align-items:center;justify-content:center;padding:106px 0 0 0;box-sizing:border-box;
}

.area-about-us {
    padding:150px 0 50px 0;
}

.about-box {
    display:flex;min-height:655px;align-items:center;padding:50px 276px;margin:0 0 50px 0;background:#ffffff;border-radius:400px;box-sizing:border-box;position:relative
}

.about-box.type2 {
    /*background-color:#FFD8D0;*/
}

.about-box.type3 {
    /*background-color:#BFF8CE;*/
}

.about-box__txt {
    width:100%;position:relative;
}

.about-box__txt a {
    color:#FF3A3E;text-transform:uppercase;font-size:24px;line-height:28px;
}

.about-box__img {
    min-width:259px;max-width:259px;text-align:center;padding:0 0 0 134px;position:relative;
}

.about-box__img img {
    max-height:336px;width:auto;height:auto;
}

.about-box.fright {
    flex-direction:row-reverse;
}

.about-box.fright .about-box__img {
    padding:0 134px 0 0;
}

.about-box__background {
    background:#B6E4FF;border-radius:400px;position:absolute;top:0;right:0;left:0;bottom:0;
}

.about-box__background_type2{
    background-color:#FFD8D0;
}
.about-box__background_type3{
    background-color:#BFF8CE;
}

.area-mission {
    padding:115px 0 25px 0;
}

.mission-row {
    margin:0 -20px;
}

.mission-row .col {
    padding:84px 20px 40px 20px;
}

.mission {
    position:relative;min-height:100%;box-sizing:border-box;position:relative;
}

.mission__img {
    position:absolute;top:-84px;left:50%;display:flex;width:180px;height:170px;align-items:center;justify-content:center;text-align:center;transform:translateX(-50%);
}

.mission__txt {
    padding:126px 40px 56px 40px;
}

.mission__txt p {
    padding:0 !important;
}

.mission__border {
    border:2px solid rgba(36, 221, 167, 0.5);border-radius:5px;position:absolute;top:0;right:0;left:0;bottom:0;
}


.area-what-do {
    padding:100px 0;
}

.area-what-do .title-bl {
    text-align:left;padding-bottom:30px;margin-right:-20px;
}

.area-what-do .h-2 {
    color:#FFBED5 !important;
}

.what {
    display:flex;max-width:1380px;flex-direction:row-reverse;padding:0 0 50px 0;margin:0 auto;
}

.what__img {
    min-width:552px;max-width:552px;padding:0 0 50px 150px;
}

.what__txt {
    width:100%;padding:0 0 30px 0;
}

.what__txt p {
    margin:0 50px 20px 0;
}

.area-team {
    padding:100px 0;background:#E2DFFF;
}

.area-team .title-bl {
    padding-bottom:22px;
}

.area-team .h-2 {
    color:#7A6FE3;
}

.team-info {
    max-width:840px;text-align:center;padding:0 0 120px 0;margin:0 auto;
}

.team-row {
    margin:0 -50px;
}

.team-row .col {
    padding:0 25px 50px 25px;
}

.team {
    font-size:24px;line-height:28px;text-align:center;
}

.team__img {
    position:relative;overflow:hidden;max-width:289px;margin:0 auto;border-radius:100%;background:#D5D0FF;
}

.team__img::before {
    content:' ';display:block;height:0;padding:100% 0 0 0;
}

.team__img img {
    position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;
}

.team__txt {
    max-width:276px;padding:50px 0 0 0;margin:0 auto;
}

.team__txt .h-5 {
    color:#000;font:900 24px Pangram, sans-serif;line-height:28px;text-align:center;padding:0 0 20px 0;
}

.team__txt .type {
    display:block;color:#FF3A3E;text-transform:uppercase;text-align:center;padding:0 0 20px 0;
}

.team__txt p {
    padding:0 !important;
}

.area-join-team {
    padding:200px 0 50px 0;
}

.area-about-were {
    padding:134px 0 234px 0;
}
.area-about-were_padding{
    padding: 234px 0 0 0;
}
.area-about-were .title-bl {
    padding-bottom:30px;
}

.area-about-were .h-2 {
    color:#B6E4FF;
}

.area-about-were .btn-bl {
    position:relative;top:0;left:0;width:100%;max-width:1178px;justify-content:center;padding:0;margin:0 auto;transform:none;
}

.area-about-were .btn::after {
    display:none;
}

.were-info {
    max-width:630px;font-size:24px;line-height:28px;text-align:center;padding:0 0 100px 0;margin:0 auto;
}

.area-mail {
    padding:100px 0 80px 0;background:#B6E4FF;
}

.area-mail .title-bl {
    text-align:left;padding-bottom:44px;
}

.area-mail .h-2 {
    color:#000;font-size:41px;line-height:49px;
}

.mail {
    max-width:1100px;margin:0 auto;
}

.mail__form {
    position:relative;min-height:39px;padding:30px 278px 0 0;margin:0 0 96px 0;
}

.mail__form ::-moz-placeholder {
    opacity:1;color:rgba(0, 0, 0, .3)
}

.mail__form ::-webkit-input-placeholder {
    opacity:1;color:rgba(0, 0, 0, .3)
}

.mail__form input[type='email'] {
    width:100%;height:38px;font:24px Pangram;padding:0;margin:0;border:none;border-bottom:solid 1px #000;background:transparent;
}

.mail .form__btn {
    position:absolute;right:0;bottom:0;width:241px;height:69px;font-size:24px;margin:0;border-width:1px;
}
.mail .form__btn:hover,
.mail .form__btn:active {
    color:#000;border-color:#019BFF;background-color:#019BFF;
}

.area-brands {padding:107px 0 84px 0;}
.area-brands:first-child {padding:253px 0 112px 0;}
.area-brands .h-2 {font-size:64px;line-height:70px;text-align:center;padding:0 0 163px 0;}
.area-brands .btn-bl {position:relative;max-width:1033px;margin:0 auto;transform:none;}
.brand {max-width:830px;font-size:18px;line-height:22px;text-align:center;padding:0 0 62px 0;margin:0 auto;}
.brand__img {text-align:center;padding:0 0 35px 0;}
.brand__img img {width:auto;height:auto;max-height:262px;}
.brand .h-5 {color:#E17136;font-size:24px;font-weight:normal;line-height:29px;text-transform:uppercase;padding:0 0 11px 0;}
.brand .h-5_purple {color:#7F32D9;}
.brand__txt {padding:0 0 10px 0;}
.brand__txt p {padding:0 0 22px 0;}

@media screen and (min-width: 720px) {
    .btn__small {max-width:688px;min-height:124px;font-size:30px;line-height:36px;margin:0 auto;}
    .btn__small::after {width:41px;height:8px;margin:0 0 0 20px;background-size:auto 100%;}
}